<?php
require_once("conn.php");
$db_connection = mysqli_connect($db_server, $db_username, $db_password);
mysqli_select_db($db_connection,$db_database);
$tglini=date("Y-m-d H:i:s");

$target_path = "../icon/";
$target_path = $target_path . basename( $_FILES['upload']['name']);
if(move_uploaded_file($_FILES['upload']['tmp_name'], $target_path)) {
echo "sukses diupload.";
$settglmenu = mysqli_query($db_connection,"UPDATE masa_aktif SET tgl_menu ='$tglini' WHERE id = 1");

} else{
echo "Upload Error, Coba sekali lagi Brow!";
}


?>